@import url("../montoya/content.css");
@import url("../montoya/showcase.css");
@import url("../montoya/shortcodes.css");
@import url("../montoya/assets.css");

/*--------------------------------------------------
        Moving Gallery
        ---------------------------------------------------*/

.fw-gallery .wrapper-gallery {
    display: inline-flex;
    align-items: flex-end;
    margin: 0;
    padding: 0;
    clear: both;
}

.bw-gallery .wrapper-gallery {
    display: inline-flex;
    align-items: flex-start;
    margin: 0;
    padding: 0;
}

.moving-gallery li {
    position: relative;
    width: 25vw;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    margin: 10px 0;
    list-style: none;
}

.fw-gallery.random-sizes li:first-child,
.bw-gallery.random-sizes li:first-child {
    padding-left: 0px;
}

.fw-gallery.random-sizes li:last-child,
.bw-gallery.random-sizes li:last-child {
    padding-right: 0px;
}

.fw-gallery.random-sizes li:nth-child(1) {
    width: 25vw;
}

.fw-gallery.random-sizes li:nth-child(2) {
    width: 30vw;
}

.fw-gallery.random-sizes li:nth-child(3) {
    width: 45vw;
}

.fw-gallery.random-sizes li:nth-child(4) {
    width: 25vw;
}

.bw-gallery.random-sizes li:nth-child(1) {
    width: 25vw;
}

.bw-gallery.random-sizes li:nth-child(2) {
    width: 45vw;
}

.bw-gallery.random-sizes li:nth-child(3) {
    width: 30vw;
}

.bw-gallery.random-sizes li:nth-child(4) {
    width: 25vw;
}

.moving-gallery li img {
    height: auto;
    margin: 0px;
}

.moving-gallery li img {
    border: 1px solid rgba(255, 255, 255, 0.15);
}

.rounded-borders .moving-gallery li img {
    border-radius: 12px;
}

.moving-gallery-caption {
    position: absolute;
    height: auto;
    padding: 30px;
    box-sizing: border-box;
    text-align: center;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.moving-gallery li:hover .moving-gallery-caption {
    opacity: 0.4;
}

/*--------------------------------------------------
        Move Thumbs Gallery
        ---------------------------------------------------*/

.move-thumbs-wrapper {
    margin-left: calc(50% - 50vw) !important;
    margin-right: calc(50% - 50vw) !important;
    max-width: 1000% !important;
    width: 100vw !important;
}

.start-thumbs-caption {
    position: relative;
    width: 100%;
    height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.start-thumbs-wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding: 0 40px;
}

.start-move-thumb {
    box-sizing: border-box;
    position: relative;
    width: calc(25% - 80px);
    height: calc(25vw - 40px);
    margin: 0 40px;
    margin-bottom: 40px;
}

.start-move-thumb:nth-of-type(3n + 2) {
    width: calc(15% - 80px);
    height: calc(15vw - 40px);
    margin-top: 50vh;
}

.start-move-thumb:nth-of-type(3n + 3) {
    width: calc(35% - 80px);
    height: calc(35vw - 40px);
    margin-top: 25vh;
}

.start-move-thumb .overlapping-image-inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.end-move-thumb .move-thumb-inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.rounded-borders .start-move-thumb .move-thumb-inner,
.rounded-borders .end-move-thumb .move-thumb-inner {
    border-radius: 12px;
    overflow: hidden;
}

.end-thumbs-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 100vh;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}

.end-move-thumb {
    box-sizing: border-box;
    position: relative;
    width: calc(33.33% - 80px);
    height: calc(33.33vw - 80px);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px;
}

/* ------------ --------------------------------------------*
        Move Thumbs Gallery
        ---------------------------------------------------*/

.move-thumbs-wrapper {
    margin-left: calc(50% - 50vw) !important;
    margin-right: calc(50% - 50vw) !important;
    max-width: 1000% !important;
    width: 100vw !important;
}

.start-thumbs-caption {
    position: relative;
    width: 100%;
    height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.start-thumbs-wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding: 0 40px;
}

.start-move-thumb {
    box-sizing: border-box;
    position: relative;
    width: calc(25% - 80px);
    height: calc(25vw - 40px);
    margin: 0 40px;
    margin-bottom: 40px;
}

.start-move-thumb:nth-of-type(3n + 2) {
    width: calc(15% - 80px);
    height: calc(15vw - 40px);
    margin-top: 50vh;
}

.start-move-thumb:nth-of-type(3n + 3) {
    width: calc(35% - 80px);
    height: calc(35vw - 40px);
    margin-top: 25vh;
}

.start-move-thumb .overlapping-image-inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.end-move-thumb .move-thumb-inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.rounded-borders .start-move-thumb .move-thumb-inner,
.rounded-borders .end-move-thumb .move-thumb-inner {
    border-radius: 12px;
    overflow: hidden;
}

.end-thumbs-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 100vh;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}

.end-move-thumb {
    box-sizing: border-box;
    position: relative;
    width: calc(33.33% - 80px);
    height: calc(33.33vw - 80px);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px;
}

img.item-image {
    border-radius: 14px;
}

.primary-font-title span{
    font-family: 'Six Caps', sans-serif;
    text-transform: lowercase;
    font-weight: 500;
	font-size: calc(1rem + 8vw);
    line-height: calc(1rem + 7.5vw);
	color: #fff;
	margin-bottom: 20px;
	display: inline-block;
}
.primary-font-title + p
{
	color: #999;
	font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 20px;
}